<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Funnel" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/funnel/" />


<meta property="og:updated_time" content="2010-11-30T13:52:34&#43;00:00"/>










<meta itemprop="name" content="Funnel">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2010/11/wtf-is-a-funnel/index.html">WTF is a funnel?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-30T13:52:34Z">Tue Nov 30, 2010</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../conversions.html" rel="tag">conversions</a>, <a href="../funnel.html" rel="tag">funnel</a>, <a href="../make-people-watch-your-stuff.html" rel="tag">make people watch your stuff</a>, <a href="../terminology.html" rel="tag">terminology</a>

</p>
  </header>
  <p>If you don&rsquo;t know what a funnel is, you&rsquo;re probably losing out on viewers.</p>

<p>One of the wierd things about working on the Internet over the last 10 years has been that whilst we&rsquo;re starting to understand what the yellow-eyed fuck we&rsquo;re doing, we don&rsquo;t yet have words for most of that stuff.</p>

<p>And so - and I can speak from personal experience on this one, having been the guy largely responsible for &ldquo;Machinima&rdquo; as a term - one of the most useful things some of the really cool thinkers on the Internet are doing is giving words to concepts that make us money. Because until you&rsquo;ve got words, it&rsquo;s very hard to talk about making that thingy, you know, the thing, better.</p>

<p></p>

<p>Hence, funnel.</p>

<p>Funnels are all about how you get other people from where they start out to where they&rsquo;ve given you the thing you want - in geeky, tiny detail.</p>

<h3 id="making-the-funnel-of-your-show">Making The Funnel Of Your Show</h3>

<p>Let&rsquo;s look at your web series. What&rsquo;s the thing you want?</p>

<p>You want fans. Let&rsquo;s be honest, that&rsquo;s what we all want, whether it&rsquo;s because they will give us the fat dosh, or just because they&rsquo;ll leave nice comments and angst about your characters&rsquo; love lives.</p>

<p>(How many fans is a different question, of course. That goals post really is coming soon).</p>

<p>Now, how do you get them?</p>

<p>Well, if you&rsquo;re doing at all well, most people start out having never heard of your show. Then, they hear about it somewhere, click through, probably to YouTube. They like what they see. They click to somewhere where they can sign up to get regular updates, and - bingo, fan.</p>

<p>That, ladies, gentlemen, and those who are yet to make up your mind, is your funnel.</p>

<p>Look, look, an infographic!</p>

<p><a href="http://guerillashowrunner.com/wp-content/uploads/2010/11/Funnel.jpg"><img src="http://guerillashowrunner.com/wp-content/uploads/2010/11/Funnel.jpg" alt="The Funnel Is Fun" /></a></p>

<p>Those are all your steps. Someone who&rsquo;s a fan has come in at the top, and has gone through each of them in turn, and hasn&rsquo;t been put off. And that&rsquo;s the difference between the 200,000 people who theoretically saw your mention on Reddit, and the 150 people who are still regularly watching on Episode 15: the other 199,850 dropped out at some point during your funnel.</p>

<p>Maybe 5% of the people who saw the Reddit headline clicked. Maybe 3% of those people subscribed to your YouTube channel. Maybe 20% of those checked out the next episode. And so on. And that&rsquo;s how you got 150 fans.</p>

<p>And here&rsquo;s the magic bit.</p>

<h3 id="the-magic-bit">The Magic Bit</h3>

<p>If you can improve <strong>one of those funnel stages</strong> - any one - you&rsquo;re going to get more fans at the end.</p>

<p>Rather than looking at &ldquo;How do we get more fans?&rdquo; or &ldquo;If we&rsquo;re funnier we will get more fans&rdquo;, you can take a real hard look at how your fans go from &ldquo;watching on YouTube&rdquo; to &ldquo;watching the next episode&rdquo;, for example. And you can craft a little mini-funnel for that:</p>

<hr />

<p>Arrive on YouTube
v
Don&rsquo;t click away in first 30 seconds.
v
Get to the end of the episode
v
click through to your channel page
v
click the subscribe button
v
Notice and care about the &ldquo;next episode&rdquo; mail YouTube sends out
v
click through on that link</p>

<hr />

<p>Now, you look at each sub-element on the list.</p>

<p>How long does it take the episode to start? Maybe you could cut your credits at the front by 15 seconds?</p>

<p>Have a &ldquo;highlights&rdquo; reel at the front?</p>

<p>Maybe they&rsquo;re getting through the first 30 seconds, but dropping out after that? (YouTube Insights can tell you that.) Try a tighter-edited version and see how that works out.</p>

<p>Maybe they&rsquo;re getting through to the end of the episode, but then they can&rsquo;t easily figure out how to subscribe? Add a big-ass annotation.</p>

<p>And here&rsquo;s the beauty of the entire process: if all you do is add an annotation to the end of the video, and that makes people who get to the end 50% more likely to subscribe to your YT channel, and everything else stays the same&hellip;</p>

<p>You&rsquo;ve just gone from 150 fans to 225 fans in 5 minutes.</p>

<p>All by sitting there and looking very, very carefully at your funnel. Now, if you can find another three things that you can easily increase by 50%&hellip;</p>

<p>Go optimise your funnel.</p>

<p>That&rsquo;s not a euphemism.</p>

<p>_Are you all excited about your funnel now? Fnar. For more posts that combine guerilla showrunning tips with things that sound kinda dirty (and that super-helpful &ldquo;goals for your show&rdquo; post), add <a href="https://feeds.feedburner.com/GuerillaShowrunner">our RSS feed</a> to your feed reader to get &lsquo;em fired straight at you. _</p>
  <a href='../../2010/11/wtf-is-a-funnel/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
